{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:16:05",
    "GENERAL_OPTIONS": "Obecné nastavení",
    "CHARTS": "Grafy",
    "DATA_COLOURS": "Barvy datové řady",
    "TEMPERATURES": "Teploty",
    "HUMIDITY": "Vlhkost vzduchu",
    "PRESSURE": "Tlak vzduchu",
    "WIND_SPEED": "Rychlost větru",
    "WIND_BEARING": "Směr větru",
    "RAINFALL": "Srážky",
    "SOLAR_DATA": "Solární data",
    "DAILY_TEMPS": "Denní teploty",
    "DAILY_PRESS": "Denní tlak vzduchu",
    "DAILY_HUMIDITY": "Denní vlhkost",
    "AIR_QUALITY": "Kvalita ovzduší",
    "AIR_QUALITY_SENSOR": "Senzor kvality ovzduší",
    "EXTRA_TEMPS": "Extra teploty",
    "EXTRA_HUMS": "Extra vlhkosti",
    "EXTRA_DEWPOINTS": "Extra rosné body",
    "SOIL_TEMPS": "Půdní teploty",
    "SOIL_MOISTS": "Půdní vlhkosti",
    "LEAF_WETNESS": "Vlhkost listů",
    "USER_TEMPS": "Uživatelské teploty",
    "CO2_SENSOR": "CO&#8322; čidlo",
    "SNOWFALL": "Sněžení",
    "DATA_VISIBILITY": "Zobrazení dat",
    "DEGREE_DAYS": "Dny vegetačního období",
    "TEMP_SUM": "Souhrn teplot",
    "CHILL_HOURS": "Období chladu",
    "SENSOR": "Senzor",
    "SNOW_ACCUMULATION": "Aktuální 24hodinová akumulace ze senzoru",
    "LASER_SENSORS": "Laserové senzory",
    "DEPTH": "Hloubka",
    "DISTANCE": "Vzdálenost"
}